<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>In_Progress_Releases_Scheduled</fullName>
    <columns>NAME</columns>
    <columns>Release_Date__c</columns>
    <columns>Release_Type__c</columns>
    <columns>Status__c</columns>
    <columns>Description__c</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>Status__c</field>
        <operation>equals</operation>
        <value>In Progress</value>
    </filters>
    <filters>
        <field>Release_Type__c</field>
        <operation>equals</operation>
        <value>Scheduled</value>
    </filters>
    <label>In Progress Releases - Scheduled</label>
</ListView>
